(c) 2016, Deluxe-Menu.com
Search  
Ctrl+F2 - enter/switch menu | Arrow keys - navigate | Esc - exit menu  
  Support
  FAQ
  Contacts
  About Us
  Recent Questions


 

    When I try to open a custom drop down menu that was created in an older version, I get the error: Check your encode parameter..

Return to Recent Questions


Q: I purchased the most recent version of "Deluxe Menu & Tree & Tabs & Window Multiple Website License", and now can't open menus from previous versions. When I try to open a custom drop down menu that was created in an older version, I get the error:

Can't open the file:
c:\webs\ltron\ltronmenudata.js
Check youre encode parameter

This happens on all of the older menus that we're trying to update............Do I have to run some type of conversion program on older menu files?

Please let me know as quickly as possible.........we have over 100 custom drop down menus out there and now it seems that we can't edit them!

A: This message means that you should change the encoding:

"Tools/Use utf8 encode"

Change this setting and then open your data files.






Return to Recent Questions

Related:
Bootstrap Toggle Tabs 15 Recommended Website Makers Arranged by Level Of Popularity  |  Bootstrap Tabs Styles  |  30 Killer Free Bootstrap Image Carousel and Gallery Scripts  |  Bootstrap Panel Body  |  Bootstrap Select Placeholder  | 
Copyright (c) 2019, Deluxe-Menu.com
Home  |  Product Info  |  Samples  |  Download  |  Purchase  |  FAQ  |  Site Map  |  Terms of Use  |  Write Us
All rights reserved. https://mobirise.com/ | pt | html website maker | static website generator | bootstrap menu